all:
<<<<<<< HEAD
#	g++ -I $CFS_BUILD_DIR/release/include/ tricubic_int.cc -o tricubic -O3
	g++ -I ~/boost_1_60_0/ tricubic_int.cc -o tricubic -O3
debug:
	g++ -I ~/boost_1_60_0/ tricubic_int.cc -o tricubic  -ggdb -g3
